<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>
<body>
    <table>
        <thread>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>Cognome</th>
                <h1>Home page</h1>

    </p>
    <ul>
        <li><a target="_blank" href="elementi-html/base.html"><mosconi class="html"></mosconi></a></li>
        <li><a target="_blank" href="elementi-html/list.html">1</a></li>
        <li><a target="_blank" href="elementi-html/table.html">2</a></li>
        <li><a target="_blank" href="elementi-html/form.html">3</a></li>
    </ul>
    </p>
    <ul>
        <li>scaricare l'estensione <em>Live server</em></li>
        <li>pulsante destro su <em>index.html</em></li>
        <li>selezionare <em>Open with Live Server</em></li>
    </ul> 
    
</body>
</html>